Google Chrome - Foro de ayuda

¿Porque no es compatible el traductor de google 1.2.1151.235 con el Chrome?

miguelarones
14/01/10 18:06
La versión anterior al Google Chrome es muy bueno su traductor de paginas web en ingles ,ya que son de la misma empresa Google creo que fallan mucho al hacer esto, al hacerlo compatible ahorraria mucho tiempo de programación y bueno sería completo y animaría al publico a usar la nueva versión.
Exijo una explicación¿?

Respuestas (0)